INTERFACE
SUBROUTINE GPINITHER(KST,KEND,PDHSF,KSTGLO)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KST
INTEGER(KIND=JPIM),INTENT(IN) :: KEND
REAL(KIND=JPRB) ,INTENT(OUT) :: PDHSF(NPROMA)
INTEGER(KIND=JPIM),INTENT(IN) :: KSTGLO
END SUBROUTINE GPINITHER
END INTERFACE
